SCCINIT(8)

NAME
sccinit - Initialize scc card

SYNOPSIS
sccinit

DESCRIPTION
sccinit is a program that is called at boot time to initialize the Z8530 based scc card.

SEE ALSO
Please read the documentation supplied with the z8530-utils2 package: /usr/share/doc/z8530-utils2/README.debian and /usr/share/doc/z8530-utils2/scc_eng.doc